/*************************************
* Team item
*************************************/
.ifs-member-item__thumbnail {filter:grayscale(1);}
.ifs-member-item__position {margin-top:8px;}
.ifs-member-item__socials-list {gap:10px var(--ifs-spacing-20);}

/* thumbnail */
.ifs-member-item a.loading .ifs-member-item__thumbnail {z-index:1;}
.ifs-member-item__thumbnail img {transition:var(--ifs-transition);}

/* hover */
.ifs-member-item__inner:is(:hover, :focus) .ifs-member-item__title {--ifs-color-heading:var(--ifs-color-primary);}
.ifs-member-item__inner:is(:hover, :focus) .ifs-member-item__thumbnail {filter:grayscale(0);}
.ifs-member-item__inner:is(:hover, :focus) .ifs-member-item__thumbnail img {transform:scale(1.02);}
.ifs-member-item__socials-link:is(:hover, :focus) {color:var(--ifs-color-primary);}

/* item with text color white */
.txt_color_white .ifs-member-item__title {--ifs-color-heading:var(--ifs-color-light-green);}
.txt_color_white .ifs-member-item__position {color:var(--ifs-color-light-green);}
.txt_color_white .ifs-member-item__socials-link {color:var(--ifs-color-white);}

.txt_color_white .ifs-member-item__inner:is(:hover, :focus) .ifs-member-item__title {--ifs-color-heading:var(--ifs-color-white);}
.txt_color_white .ifs-member-item__socials-link:is(:hover, :focus) {color:var(--ifs-color-light-green);}


/*************************************
* Team item responsive
*************************************/